## inkscape 0.91

=== src/2geom/CMakeLists.txt ===

set(2geom_SRC
	affine.cpp
	basic-intersection.cpp
	bezier-clipping.cpp
	bezier-curve.cpp
	bezier-utils.cpp
	circle-circle.cpp
	circle.cpp
	# conic_section_clipper_impl.cpp
	# conicsec.cpp
	conjugate_gradient.cpp
	convex-cover.cpp
	crossing.cpp
	curve.cpp
	d2-sbasis.cpp
	ellipse.cpp
	elliptical-arc.cpp
	geom.cpp
	line.cpp
	nearest-point.cpp
	numeric/matrix.cpp
	path-intersection.cpp
	path-sink.cpp
	path.cpp
	pathvector.cpp
	piecewise.cpp
	point.cpp
	poly.cpp
	quadtree.cpp
	rect.cpp
	# recursive-bezier-intersection.cpp
	region.cpp
	sbasis-2d.cpp
	sbasis-geometric.cpp
	sbasis-math.cpp
	sbasis-poly.cpp
	sbasis-roots.cpp
	sbasis-to-bezier.cpp
	sbasis.cpp
	shape.cpp
	solve-bezier.cpp
	solve-bezier-one-d.cpp
	solve-bezier-parametric.cpp
	svg-elliptical-arc.cpp
	svg-path-parser.cpp
	sweep.cpp
	toposweep.cpp
	transforms.cpp
	utils.cpp


	# -------
	2geom.h
	# Headers
	affine.h
	angle.h
	basic-intersection.h
	bezier-curve.h
	bezier-to-sbasis.h
	bezier-utils.h
	bezier.h
	choose.h
	circle.h
	circulator.h
	concepts.h
	conic_section_clipper.h
	conic_section_clipper_cr.h
	conic_section_clipper_impl.h
	conicsec.h
	conjugate_gradient.h
	convex-cover.h
	coord.h
	crossing.h
	curve.h
	curves.h
	d2-sbasis.h
	d2.h
	ellipse.h
	elliptical-arc.h
	exception.h
	forward.h
	generic-interval.h
	generic-rect.h
	geom.h
	hvlinesegment.h
	int-interval.h
	int-point.h
	int-rect.h
	interval.h
	line.h
	linear.h
	math-utils.h
	nearest-point.h
	ord.h
	path-intersection.h
	path-sink.h
	path.h
	pathvector.h
	piecewise.h
	point-ops.h
	point.h
	poly.h
	quadtree.h
	ray.h
	rect.h
	region.h
	sbasis-2d.h
	sbasis-curve.h
	sbasis-geometric.h
	sbasis-math.h
	sbasis-poly.h
	sbasis-to-bezier.h
	sbasis.h
	shape.h
	solver.h
	svg-elliptical-arc.h
	svg-path-parser.h
	sweep.h
	toposweep.h
	transforms.h
	utils.h

	numeric/fitting-model.h
	numeric/fitting-tool.h
	numeric/linear_system.h
	numeric/matrix.h
	numeric/symmetric-matrix-fs-operation.h
	numeric/symmetric-matrix-fs-trace.h
	numeric/symmetric-matrix-fs.h
	numeric/vector.h
)

# make lib for 2geom_LIB
add_inkscape_lib(2geom_LIB "${2geom_SRC}")

## inkscape 0.48.4

=== debian/changelog ===
inkscape (0.48.4-3ubuntu2) trusty; urgency=medium

  * Rebuild for the new poppler soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 22 Jan 2014 22:50:50 +0100

inkscape (0.48.4-3ubuntu1) trusty; urgency=low

  * Merge from Debian unstable (LP: #1225013).  Remaining changes:
    - debian/control:
      + Set Ubuntu Developer as maintainer,
      + build-depend on dh-translation to handle Ubuntu translation,
      + build against liblcsm2 instead of liblcsm1,
      + demote pstoedit from Recommends to Suggests (because it's on universe),
      + add a ${python:Depends}.
    - debian/patches/0006_add_unity_quicklist_support.patch: add.
    - debian/patches/series: update.
    - debian/rules:
      + add dh_translation to handle Ubuntu translation,
      + add python2 to dh addon.
  * Debian changes:
    - debian/control: make description more user-friendly (LP: #811634)

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Tue, 14 Jan 2014 15:44:58 +0100

inkscape (0.48.4-3) unstable; urgency=medium

  * debian/control: S-V bump 3.9.4 => 3.9.5 (no changes needed)
  * debian/control: Uploader e-mail address updated
  * debian/patches/: patchset updated
    - 0005-Fix_FreeType_include.patch added (Closes: #733118)
      Thanks to Adam Conrad for the patch.

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Fri, 27 Dec 2013 09:45:37 +0100

inkscape (0.48.4-2) unstable; urgency=low

  * debian/control: fields update
    - Duplicate Homepage field removed
    - VCS-* fields repositioned
  * debian/watch: path updated
  * debian/: dh bump 7 => 9
  * debian/source/format: 3.0 (quilt) file added
  * debian/patches/: patchset re-worked using gbp-pq
    - patches re-worked using gbp-pq (authorships kept)
    - debian/control: quilt b-dep dropped
    - debian/rules: quilt usage dropped
  * debian/gbp.conf: file added
  * debian/control: autotools-dev b-dep added
  * debian/rules: drastic simplification
  * debian/control: S-V bump 3.8.3 => 3.9.4 (no changes needed)
  * debian/control: python-lxml Suggests => Recommends (Closes: #389540)
  * debian/control: python-numpy Suggests => Recommends (Closes: #440566)
  * debian/control: libgnomevfs2-extra Suggests => Recommends
    (Closes: #602599)
  * debian/control: skencil Suggests dropped.
    The package has been removed from unstable
    on 2010-09-03 and from testing on 2010-09-04. (Closes: #712192)
  * debian/control: transfig added to Recommends (Closes: #601770)
  * debian/control: python dropped from Suggests (Closes: #628009)
  * debian/control: Package description updated.
    Thanks to Phil Bull <philbull@gmail.com> for the new description.
    (Closes: #635244) (LP: #811634)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 02 Jul 2013 17:25:52 +0200

inkscape (0.48.4-1ubuntu4) trusty; urgency=medium

  * 05-freetype-include.patch: Use freetype upstream's recommended include.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 25 Dec 2013 15:22:40 -0700

inkscape (0.48.4-1ubuntu3) saucy; urgency=low

  * No change rebuild with the new poppler

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Jul 2013 19:43:26 +0200

inkscape (0.48.4-1ubuntu2) saucy; urgency=low

  * Rebuild to pick up new libgc package name

 -- Matthias Klose <doko@ubuntu.com>  Wed, 03 Jul 2013 12:04:12 +0000

inkscape (0.48.4-1ubuntu1) saucy; urgency=low

  * Merge from Debian Unstable (LP: #1194855)
    - debian/control:
      + Ubuntu maintainers
      + Build against lcms2
      + promote libgnomevfs2-extra to recommends
      + Demote pstoedit to Suggests (universe package).
      + Suggest transfig to allow import of xfig files
      + Drop unnecessary python and skencil suggestions
    - Handle translation tasks for Ubuntu main:
      + debian/rules: Add dh_translations to binary-arch rule
      + debian/control: Build-Depends dh-translations
    - Drop debian/patches/bzr-fix-for-gcc48.patch: Superseded by
      04-Fix_FTBFS_on_gcc-4.8.patch
    - debian/patches/01_add_unity_quicklist_support.patch: add "New Drawing"
      to Unity quicklist

 -- Alexander Valavanis <valavanisalex@gmail.com>  Wed, 26 Jun 2013 13:37:53 +0100

inkscape (0.48.4-1) unstable; urgency=low

  * Upload to unstable
  * debian/control: added myself to Uploaders
  * debian/patches/: patchset updated
    - 04-Fix_FTBFS_on_gcc-4.8.patch added (Closes: #701297)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 21 Jun 2013 15:13:32 +0200

inkscape (0.48.4-0.1ubuntu3) saucy; urgency=low

  * debian/patches/bzr-fix-for-gcc48.patch: fix build with gcc 4.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 29 Apr 2013 11:22:17 +0400

inkscape (0.48.4-0.1ubuntu2) raring; urgency=low

  * Rebuild to pick up the new libgc1c3 dependency.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Feb 2013 13:41:46 +0000

inkscape (0.48.4-0.1ubuntu1) raring; urgency=low

  * Merge from Debian Experimental (LP: #1106182). Remaining changes:
    - debian/control:
      + Ubuntu maintainers
      + Build against lcms2 (LP: #885324)
      + Drop build-dependency on specific libwpd/libwpg version.
      + promote libgnomevfs2-extra to recommends (lp: #496223)
      + Demote pstoedit to Suggests (universe package).
      + Suggest transfig to allow import of xfig files (LP: #668300)
      + Drop unnecessary python and skencil suggestions (LP: #762541)
      + Promote python-lxml, python-numpy, python-uniconvertor to Recommends.
    - Handle translation tasks for Ubuntu main (LP: #726850):
      + debian/rules: Add dh_translations to binary-arch rule
      + debian/control: Build-Depends dh-translations
    - debian/patches/01_add_unity_quicklist_support.patch: add "New Drawing"
      to Unity quicklist (LP: #676886)

 -- Alexander Valavanis <valavanisalex@googlemail.com>  Mon, 11 Feb 2013 19:00:07 +0000

inkscape (0.48.4-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #696181)
    - debian/patches/: patch #03 for CVE-2012-5656
      was merged upstream, so dropped our copy


=== debian/control ===
Source: inkscape
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Wolfram Quester <wolfi@sigxcpu.org>
Uploaders: Matteo F. Vescovi <mfv.debian@gmail.com>
Build-Depends:
 autoconf,
 automake,
 autotools-dev,
 debhelper (>= 9),
 dh-translations,
 intltool,
 libart-2.0-dev (>= 2.3.10),
 libaspell-dev,
 libboost-dev,
 libgc-dev (>= 1:6.8),
 libglib2.0-dev,
 libgnomevfs2-dev,
 libgsl0-dev,
 libgtk2.0-dev (>= 2.10.0),
 libgtkmm-2.4-dev,
 libgtkspell-dev,
 liblcms2-dev,
 libmagick++-dev,
 libpango1.0-dev,
 libpng-dev,
 libpoppler-glib-dev,
 libpoppler-private-dev,
 libpopt-dev,
 libsigc++-2.0-dev (>= 2.0.16-2),
 libtool,
 libwpd-dev (>= 0.9.0),
 libwpg-dev (>= 0.2.0),
 libxml-parser-perl,
 libxml2-dev (>= 2-2.4.24),
 libxslt1-dev,
 pkg-config,
 python-dev,
 zlib1g-dev
Standards-Version: 3.9.5
Homepage: http://www.inkscape.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/inkscape.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/inkscape.git

Package: inkscape
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Recommends:
 aspell,
 imagemagick,
 libgnomevfs2-extra,
 libwmf-bin,
 perlmagick,
 python-lxml,
 python-numpy,
 transfig
Suggests:
 pstoedit,
 dia | dia-gnome,
 libsvg-perl,
 libxml-xql-perl,
 python-uniconvertor,
 ruby
Description: vector-based drawing program
 Inkscape is an illustration editor which has everything needed to
 create professional-quality computer art. You can use it to make
 diagrams and illustrations, technical drawings, web graphics, clip art,
 icons and logos. A collection of hands-on tutorials show you how to
 combine lines, shapes and text of different types and styles to build
 up a picture.
 .
 A selection of powerful vector graphics editing tools comes as
 standard. There is excellent support for paths, gradients, layers,
 alpha transparency and text flow control. An extensive library of
 filters allow you to apply realistic effects and extensions allow you
 to work with bitmaps, barcodes and printing marks, amongst other things.
 .
 Most of the common vector formats are supported, including PDF, Adobe
 Illustrator and AutoCAD files, and it has unrivalled support for the
 SVG web graphics standard.

=== debian/rules ===
#!/usr/bin/make -f

DESTDIR = $(CURDIR)/debian/inkscape

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

CFLAGS += -Wall
CXXFLAGS += -Wall

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
  CFLAGS += -O0
  CXXFLAGS += -O0
else
  CFLAGS += -O2
  CXXFLAGS += -O2
endif

ifneq (,$(findstring $(DEB_HOST_ARCH),alpha))
  ALPHA_CFLAGS = -mieee
  ALPHA_CXXFLAGS = -mieee
  ALPHA_LDFLAGS = -Wl,--no-relax
endif

export DEB_CFLAGS_MAINT_APPEND := $(ALPHA_CFLAGS)
export DEB_CXXFLAGS_MAINT_APPEND := $(ALPHA_CXXFLAGS)
export DEB_LDFLAGS_MAINT_APPEND := $(ALPHA_LDLAGS)

%:
	dh $@ --buildsystem=autoconf --parallel --with autotools_dev,python2

override_dh_auto_configure:
	dh_auto_configure \
		--buildsystem=autoconf -- \
		--with-gnome-vfs \
		--enable-lcms

override_dh_install:
	install -D -o root -g root -m 644 $(CURDIR)/debian/inkscape.bash \
		$(DESTDIR)/etc/bash_completion.d/inkscape
	dh_install
	dh_translations

=== debian/watch ===
version=3
opts=uversionmangle=s|(\d)pre(\d)|$1~pre$2| \
http://sf.net/inkscape/inkscape-(.*).tar.gz

## inkscape 0.48.5

=== debian/changelog ===
inkscape (0.48.5-3) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0006-Update_to_new_libwpg.patch refreshed
    - 0007-Fix_API_mismatch.patch added (Closes: #754716)
      Thanks to Pino Toscano (pino) for the patch.

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Fri, 19 Sep 2014 11:11:07 +0200

inkscape (0.48.5-2) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0006-Update_to_new_libwpg.patch added (Closes: #753430)
      Thanks to Rene Engelhard (rene) for the patch.
  * debian/control: build-dependencies updated
    - librevenge-dev added
    - libwpd-dev (>= 0.9.0) dropped
    - libwpg-dev (>= 0.2.0) bumped to libwpg-dev (>= 0.3.0)
  * debian/: dh-autoreconf usage applied

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Sat, 09 Aug 2014 14:22:26 +0200

inkscape (0.48.5-1) unstable; urgency=medium

  [ Luca Bruno ]
  * debian/rules: fix FTBFS on alpha (Closes: #738155)

  [ Mattia Rizzolo ]
  * debian/patches/: patchset updated against v0.48.5
    - 0004-Fix_FTBFS_on_gcc-4.8.patch refreshed
    - 0005-Fix_FreeType_include.patch dropped (applied upstream)
    - 0006-Fix_FTBFS_on_poppler-0.26.patch dropped (applied upstream)
    - 0005-Fix_FTBFS_due_to_tests.patch added

  [ Matteo F. Vescovi ]
  * Imported Upstream version 0.48.5

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Tue, 08 Jul 2014 15:49:42 +0200

inkscape (0.48.4-5) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0006-Fix_FTBFS_on_poppler-0.26.patch added

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Thu, 05 Jun 2014 09:05:43 +0200

inkscape (0.48.4-4) unstable; urgency=medium

  * debian/: python dependency fixed
  * debian/control: b-dep bump liblcms1-dev => liblcms2-dev (Closes: #745533)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Wed, 23 Apr 2014 09:22:50 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: inkscape
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Wolfram Quester <wolfi@sigxcpu.org>
-Uploaders: Matteo F. Vescovi <mfv.debian@gmail.com>
+Maintainer: Wolfram Quester <wolfi@sigxcpu.org>
+Uploaders: Matteo F. Vescovi <mfvescovi@gmail.com>
 Build-Depends:
  autoconf,
  automake,
- autotools-dev,
  debhelper (>= 9),
- dh-translations,
+ dh-autoreconf,
  intltool,
  libart-2.0-dev (>= 2.3.10),
  libaspell-dev,
@@ -28,10 +26,10 @@
  libpoppler-glib-dev,
  libpoppler-private-dev,
  libpopt-dev,
+ librevenge-dev,
  libsigc++-2.0-dev (>= 2.0.16-2),
  libtool,
- libwpd-dev (>= 0.9.0),
- libwpg-dev (>= 0.2.0),
+ libwpg-dev (>= 0.3.0),
  libxml-parser-perl,
  libxml2-dev (>= 2-2.4.24),
  libxslt1-dev,
@@ -55,11 +53,11 @@
  libgnomevfs2-extra,
  libwmf-bin,
  perlmagick,
+ pstoedit,
  python-lxml,
  python-numpy,
  transfig
 Suggests:
- pstoedit,
  dia | dia-gnome,
  libsvg-perl,
  libxml-xql-perl,

=== debian/rules ===
--- 
+++ 
@@ -23,10 +23,10 @@
 
 export DEB_CFLAGS_MAINT_APPEND := $(ALPHA_CFLAGS)
 export DEB_CXXFLAGS_MAINT_APPEND := $(ALPHA_CXXFLAGS)
-export DEB_LDFLAGS_MAINT_APPEND := $(ALPHA_LDLAGS)
+export DEB_LDFLAGS_MAINT_APPEND := $(ALPHA_LDFLAGS)
 
 %:
-	dh $@ --buildsystem=autoconf --parallel --with autotools_dev,python2
+	dh $@ --buildsystem=autoconf --parallel --with autoreconf,python2
 
 override_dh_auto_configure:
 	dh_auto_configure \
@@ -38,4 +38,3 @@
 	install -D -o root -g root -m 644 $(CURDIR)/debian/inkscape.bash \
 		$(DESTDIR)/etc/bash_completion.d/inkscape
 	dh_install
-	dh_translations

## inkscape 0.91

=== debian/changelog ===
inkscape (0.91-7ubuntu2) xenial; urgency=medium

  * No change rebuild with the new poppler

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 29 Feb 2016 11:06:01 +0100

inkscape (0.91-7ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - build-depend on dh-translation to handle Ubuntu translation,
    - demote pstoedit from Recommends to Suggests (because it's in
      universe),
    - Fix translations integration in debian/rules to use the dh sequence,
      instead of overriding dh_install.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Feb 2016 23:33:08 +0100

inkscape (0.91-7) unstable; urgency=medium

  * debian/control: change build-dependency on libgsl0-dev to libgsl-dev.
    Closes: #806833

 -- Mattia Rizzolo <mattia@mapreri.org>  Wed, 02 Dec 2015 06:48:27 +0000

inkscape (0.91-6ubuntu5) xenial; urgency=high

  * Rebuild against libpoppler57/s390x.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 08 Dec 2015 21:08:51 +0000

inkscape (0.91-6ubuntu4) xenial; urgency=medium

  * Rebuild against new gsl SONAME change.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 08 Dec 2015 13:24:27 -0500

inkscape (0.91-6ubuntu3) xenial; urgency=medium

  * No change rebuild with the new poppler

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 23 Nov 2015 11:25:06 +1300

inkscape (0.91-6ubuntu2) xenial; urgency=medium

  * Rebuild against new gsl. Update references to libgsl0-dev to libgsl-
    dev.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 10 Nov 2015 15:05:53 +0000

inkscape (0.91-6ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - build-depend on dh-translation to handle Ubuntu translation,
    - demote pstoedit from Recommends to Suggests (because it's in
      universe),
  * Fix translations integration in debian/rules to use the dh sequence,
    instead of overriding dh_install.
  * Drop Recommends on perlmagick, which was dropped in Debian but
    accidentally left in the Ubuntu diff in last merge.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 27 Oct 2015 18:32:46 +0000

inkscape (0.91-6) unstable; urgency=medium

  * debian/rules: stop handling DEB_BUILD_OPTIONS=noopt on our own, nowadays
    dpkg takes care of that.
  * debian/watch: rewrite to point at launchpad.net and improve it.
  * use dh_bash-completion to handle the bash completion. (This also fixes the
    package-installs-into-obsolete-dir lintian warning when using
    bash-completion >= 1:2.1-4.2).
    + debian/inkscape.maintscript: also remove the bash completion from /etc.
  * debian/upstream/signing-key.asc: add, with the key of the 3 inkscape
    release managers. We can't currently automate the signature check in
    debian/watch because they seems to do not use a costant suffix for the
    signature (sometimes .asc, sometimes .sig).
    Add the key anyway, so the tarball can easily be verified manually or by
    other means.
  * debian/inkscape.lintian-overrides: add to override a couple of
    spelling-error-in-manpage due to French words.

 -- Mattia Rizzolo <mattia@mapreri.org>  Tue, 27 Oct 2015 10:54:44 +0100

inkscape (0.91-5ubuntu2) wily; urgency=medium

  * No-change rebuild against libcdr-0.1-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Aug 2015 20:08:14 +0000

inkscape (0.91-5ubuntu1) wily; urgency=low

  * Merge from Debian unstable (LP: #1471394).  Remaining changes:
    - debian/control:
      + build-depend on dh-translation to handle Ubuntu translation,
      + demote pstoedit from Recommends to Suggests (because it's in
        universe),
    - debian/rules:
      + add dh_translation to handle Ubuntu translation

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Sat, 04 Jul 2015 12:06:15 +0200

inkscape (0.91-5) unstable; urgency=medium

  [ Matteo F. Vescovi ]
  * debian/control: dh-python b-dep added
  * debian/README.source: file dropped (Closes: #696924)

  [ Mattia Rizzolo ]
  * debian/patches/reproducible-build.patch: add to allow reproducible build.
  * debian/rules: enable hardening.
  * debian/control: Replace recommends on perlmagick (which is a transitional
    package) by libimage-magick-perl.
    Thanks to Martin Michlmayr <tbm@hp.com> for reporting (Closes: #789232)

 -- Mattia Rizzolo <mattia@mapreri.org>  Fri, 19 Jun 2015 08:05:18 +0000

inkscape (0.91-4) unstable; urgency=medium

  * Upload to unstable

  [ Matteo F. Vescovi ]
  * debian/control: set DMM Team as Maintainer
  * debian/gbp.conf: git-dch -> dch parameter fixed

  [ Mattia Rizzolo ]
  * debian/control: add myself to Uploaders
  * debian/control: update Vcs-* links to point
    the repo in the pkg-multimedia namespace

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 30 Apr 2015 08:39:35 +0200

inkscape (0.91-3ubuntu2) wily; urgency=medium

  * No-change rebuild against new poppler

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 23 Jun 2015 12:29:21 +0100

inkscape (0.91-3ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable (LP: #1416651).  Remaining changes:
    - debian/control:
      + build-depend on dh-translation to handle Ubuntu translation,
      + demote pstoedit from Recommends to Suggests (because it's in
        universe),
    - debian/rules:
      + add dh_translation to handle Ubuntu translation
  * debian/patches/0006_add_unity_quicklist_support.patch: dropped, accepted
    upstream.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 19 Feb 2015 10:59:23 +0100

inkscape (0.91-3) experimental; urgency=medium

  * Cherry-pick commit from unstable suite
    - debian/control: build-dependencies updated [b4f5c6f]
      - librevenge-dev added
      - libwpd-dev (>= 0.9.0) dropped
      - libwpg-dev (>= 0.2.0) bumped to libwpg-dev (>= 0.3.0)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 12 Feb 2015 15:04:45 +0100

inkscape (0.91-2) experimental; urgency=medium

  * debian/rules: override_dh_auto_test dropped (Closes: #776857)



=== debian/control ===
--- 
+++ 
@@ -1,21 +1,28 @@
 Source: inkscape
 Section: graphics
 Priority: optional
-Maintainer: Wolfram Quester <wolfi@sigxcpu.org>
-Uploaders: Matteo F. Vescovi <mfvescovi@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Matteo F. Vescovi <mfv@debian.org>,
+ Mattia Rizzolo <mattia@mapreri.org>
 Build-Depends:
  autoconf,
  automake,
+ autotools-dev,
+ bash-completion,
  debhelper (>= 9),
- dh-autoreconf,
+ dh-python,
+ dh-translations,
  intltool,
  libart-2.0-dev (>= 2.3.10),
  libaspell-dev,
  libboost-dev,
+ libcdr-dev,
  libgc-dev (>= 1:6.8),
  libglib2.0-dev,
  libgnomevfs2-dev,
- libgsl0-dev,
+ libgsl-dev,
  libgtk2.0-dev (>= 2.10.0),
  libgtkmm-2.4-dev,
  libgtkspell-dev,
@@ -29,17 +36,19 @@
  librevenge-dev,
  libsigc++-2.0-dev (>= 2.0.16-2),
  libtool,
+ libvisio-dev,
  libwpg-dev (>= 0.3.0),
  libxml-parser-perl,
  libxml2-dev (>= 2-2.4.24),
  libxslt1-dev,
  pkg-config,
  python-dev,
+ python-lxml,
  zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.inkscape.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/inkscape.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/inkscape.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/inkscape.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/inkscape.git
 
 Package: inkscape
 Architecture: any
@@ -51,13 +60,13 @@
  aspell,
  imagemagick,
  libgnomevfs2-extra,
+ libimage-magick-perl,
  libwmf-bin,
- perlmagick,
- pstoedit,
  python-lxml,
  python-numpy,
  transfig
 Suggests:
+ pstoedit,
  dia | dia-gnome,
  libsvg-perl,
  libxml-xql-perl,

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

CFLAGS += -Wall
CXXFLAGS += -Wall

%:
	dh $@ --buildsystem=autoconf --parallel --with autotools_dev,python2,bash-completion,translations

override_dh_auto_configure:
	dh_auto_configure \
		--buildsystem=autoconf -- \
		--with-gnome-vfs \
		--enable-lcms

=== debian/watch ===
version=3

opts="\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/,\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//" \
https://launchpad.net/inkscape (?:.*/)?inkscape[_\-\.]?(\d\S+)\.(?:tgz|txz|tar\.(?:bz2|gz|z2|xz))
